## cheese cheese — tool to take pictures and videos from your webcam |

## Synopsis

`cheese` [option...]

## Description

cheese uses your webcam to take photos and videos, applies fancy special effects and lets you share the fun with others. It was written as part of Google's 2007 Summer of Code lead by daniel g. siegel and mentored by Raphaël Slinckx. Under the hood, Cheese uses GStreamer to apply fancy effects to photos and videos. With Cheese it is easy to take photos of you, your friends, pets or whatever you want and share them with others. After the success of the Summer of Code, the development continued and we are still looking for people with nice ideas and patches ;)

## Invocation

cheese takes a list of options as arguments.

### Options

`--wide`, `-w` | Start in wide mode, with the thumbnails to the right of the video preview.
`--device=DEVICE`, `-d DEVICE` | Use the supplied DEVICE as the video capture device.
`--fullscreen`, `-f` | Start in fullscreen mode.
`--help`, `-h` | Print brief help and exit.
`--version`, `-v` | Print the version and exit.

## See also

Cheese help manual

## Author

cheese was written by Daniel G. Siegel `<dgsiegel@gnome.org>`, Jaap A. Haitsma `<jaap@haitsma.org>`, Filippo Argiolas `<fargiolas@gnome.org>`, Yuvaraj Pandian T `<yuvipanda@yuvi.in>`, Luciana Fujii Pontello `<luciana@fujii.eti.br>` and David King `<amigadave@amigadave.com>`.

This manual page was written by David King `<amigadave@amigadave.com>`.